JITTERBUG(1)

NAME
jitterbug - jitterbug transformation

SYNOPSIS
jitterbug [options] [cycle_stage]

DESCRIPTION
Create a stage of the jitterbug transformation in OFF format. The cycles run from 0.0 to 1.0. The fractional part of cycle_stage is tied to a stage in a full rotation jitterbug. This stage is measured by the distance travelled by a point moving around a square which halves a cube of edge 0.25, and which determines the jitterbug shape.

Options

-h,--help this help message (run 'off_util -H help' for general help)

--version version information

-f <fces> faces to include:
    x - none

    a - all e - equilateral triangles (default) o - other triangles

-c <cyc>
    cycle type:

    f - full rotation o - alternating between left and_ang(cyc_val) right octahedron stages r - rolling between left and right octahedron stages i - alternating between left and right icosahedron stages

-l <size> lattice size, nummber of jitterbugs along an edge (default 1)

-r  allow lattice reversal by fixing connections between jitterbug neighbours

-t  fix an opposing pair of triangles, stopping them from rotating

-T  rotate so equilateral triangle is on top (suports -t)

-o <file> write output to file (default: write to standard output)

SEE ALSO
The full documentation for jitterbug is maintained as a Texinfo manual. If the info and jitterbug programs are properly installed at your site, the command

    info jitterbug

should give you access to the complete manual.